=== debian/changelog ===
tartube (2.4.386+dfsg-0.1~mx21+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 23 Jun 2023 15:38:44 -0700

tartube (2.4.370+dfsg-0ubuntu1~20.04.sav0) focal; urgency=medium

  * New upstream release
  * debian/patches/: Drop use-correct-path-for-sounds.patch (upstreamed)

 -- Rob Savoury <savoury@savos.tech>  Sun, 30 Apr 2023 14:38:21 -0700

tartube (2.4.260+dfsg-0ubuntu1~20.04.sav0) focal; urgency=medium

  * New upstream release

 -- Rob Savoury <savoury@savos.tech>  Thu, 16 Mar 2023 18:38:55 -0700

tartube (2.4.221+dfsg-0ubuntu1~20.04.sav0) focal; urgency=medium

  * New upstream release
  * debian/copyright: Add .gitignore and pack/mswin_themes to Files-Excluded

 -- Rob Savoury <savoury@savos.tech>  Wed, 01 Feb 2023 16:09:47 -0800

tartube (2.4.201+dfsg-0ubuntu1~20.04.sav0) focal; urgency=medium

  * New upstream unofficial bugfix release (git commit c71a96f on 2022-12-18)
  * Move shared icons and sounds to new tartube-common package:
    - debian/control: Add tartube-common package (Breaks/Replaces old tartube)
      - Add tartube-common (= ${binary:Version}) PD to tartube package
      - Switch to ${source:Synopsis} and ${source:Extended-Description} format
    - debian/tartube.install: Adjust to not include usr/share/{locale,tartube}
    - debian/tartube-common.install: Create, add usr/share/{locale,tartube}
  * Build translations and include in new tartube-common package:
    - debian/control: Add gettext BD for msgfmt binary
    - debian/rules: Add override_dh_auto_build target to recreate *.mo files
    - debian/clean: Add to remove all created tartube.mo files
    - debian/patches/: Add fix-gettext-locale-translation.patch
  * debian/patches/: Add include-new-tutorial-icons.patch
  * debian/copyright: Add locale/*/LC_MESSAGES/*.mo to Files-Excluded
    - Change GPL-3+ -> LGPL-2.1+ for main license (upstream re-licensing)
  * debian/watch: Change releases -> tags for successful uscan

 -- Rob Savoury <savoury@savos.tech>  Thu, 05 Jan 2023 17:33:03 -0800

tartube (2.4.093+dfsg-0ubuntu1~20.04.sav0) focal; urgency=medium

  * Initial release

 -- Rob Savoury <savoury@savos.tech>  Wed, 07 Sep 2022 19:47:56 -0700
