=== debian/control ===
Source: tartube
Section: web
Priority: optional
Maintainer: Rob Savoury <savoury@savos.tech>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               gettext,
               python3-all,
               python3-docutils,
               python3-playsound,
               python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/axcore/tartube
Description: A GUI front-end for youtube-dl and yt-dlp
 Tartube is a GUI front-end for youtube-dl, yt-dlp and other compatible
 video downloaders. It is written in Python 3 / Gtk 3.

Package: tartube
Architecture: all
Depends: gir1.2-gtk-3.0,
         tartube-common (= ${binary:Version}),
         youtube-dl | yt-dlp,
         ${misc:Depends},
         ${python3:Depends}
Recommends: aria2, ffmpeg
Suggests: atomicparsley, python3-moviepy, python3-streamlink
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: tartube-common
Architecture: all
Depends: ${misc:Depends}
Breaks: tartube (<< 2.4.201+dfsg)
Replaces: tartube (<< 2.4.201+dfsg)
Description: ${source:Synopsis} - shared files
 ${source:Extended-Description}
 .
 This package contains common files and translations.

Package: tartube-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: ${source:Synopsis} - documentation
 ${source:Extended-Description}
 .
 This package contains the documentation.
