## tartube 2.4.412+dfsg

=== debian/changelog ===
tartube (2.4.412+dfsg-0.1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Drop python3-playsound from BDs.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 21 Aug 2023 07:34:25 -0700
