=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: tartube
 Section: web
 Priority: optional
-Maintainer: Rob Savoury <savoury@savos.tech>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Rob Savoury <savoury@savos.tech>
 Build-Depends: debhelper-compat (= 10),
                dh-python,
                gettext,
                python3-all,
                python3-docutils,
-               python3-playsound,
                python3-setuptools
 Standards-Version: 4.1.3
 Homepage: https://github.com/axcore/tartube
@@ -19,10 +19,10 @@
 Architecture: all
 Depends: gir1.2-gtk-3.0,
          tartube-common (= ${binary:Version}),
-         youtube-dl | yt-dlp,
+         yt-dlp,
          ${misc:Depends},
-         ${python3:Depends}
-Recommends: aria2, ffmpeg
+         ${python3:Depends},
+         aria2, ffmpeg
 Suggests: atomicparsley, python3-moviepy, python3-streamlink
 Description: ${source:Synopsis}
  ${source:Extended-Description}
