=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tartube-$1\.tar\.gz/, \
 dversionmangle=auto,repacksuffix=+dfsg" \
 https://github.com/axcore/tartube/tags \
 .*/v?([\d\.]+)\.tar\.gz
